 .u-section-1 {
  min-height: 850px;
}

.u-section-1 .u-image-1 {
  height: 795px;
  filter: brightness(0.1);
  margin-top: -42px;
  margin-bottom: 0;
}

.u-section-1 .u-icon-1 {
  width: 234px;
  height: 234px;
  margin: -648px auto 0 calc(((100% - 1140px) / 2) + 453px);
  padding: 0;
}

.u-section-1 .u-line-1 {
  width: 485px;
  transform-origin: right center 0px;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 314px);
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-style: italic;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 315px);
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px auto 60px calc(((100% - 1140px) / 2) + 314px);
  padding: 9px 163px 10px 162px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-icon-1 {
    margin-left: calc(((100% - 940px) / 2) + 374px);
  }

  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 940px) / 2) + 314px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 260px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2) + 114px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-icon-1 {
    margin-left: calc(((100% - 720px) / 2) + 286px);
  }

  .u-section-1 .u-line-1 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-icon-1 {
    margin-left: calc(((100% - 540px) / 2) + 215px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 658px;
  }

  .u-section-1 .u-image-1 {
    height: 657px;
    margin-top: 0;
    object-position: 17.7% 50%;
  }

  .u-section-1 .u-icon-1 {
    width: 149px;
    height: 149px;
    margin-top: -599px;
    margin-left: auto;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-top: 42px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 42px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
    padding-right: 91px;
    padding-bottom: 11px;
    padding-left: 90px;
  }
}